form {
	/*font-size: 16px;*/
}

.form-control {
	/*font-size: 17px;*/
}

.form_title {
	/*font-size: 17px;*/
}

.red::-webkit-input-placeholder {
    color: red;
    
    
}

.red {
border: 1px solid red;
color: red;


}

.red_add {
/*border: 1px solid red;*/
color: red;

}

.green::-webkit-input-placeholder {
    color: green;
}




.example-1 .form-group{margin:0}
.example-1 input[type=file]{outline:0;opacity:0;pointer-events:none;user-select:none}
.example-1 .label .frame{width:100%;border:1px solid #d7dce1;border-radius:5px;display:block;padding:1.2em;transition:border 300ms ease;cursor:pointer;text-align:center;color:#6c757d;}
.example-1 .label i{display:block;font-size:25px;padding-bottom:16px}
.example-1 .label i,.example-1 .label .title{color:#000;transition:200ms color}
.example-1 .label:hover{border:1px solid #d7dce1 backgraund:red;}
.example-1 .label:hover i,.example-1 .label:hover .title{color:red}


.file_upl {
	width: 80%;
	align-items: center;
	border: 1px #000;
}


/*.example-2 {
	width: 260px;
	height: 260px;
}
.example-2 .form-group{margin:0}
.example-2 input[type=file]{outline:0;opacity:0;pointer-events:none;user-select:none}
.example-2 .label{width:100%;border:1px solid #d7dce1;border-radius:5px;display:block;padding:1.2em;transition:border 300ms ease;cursor:pointer;text-align:center;color:#6c757d;}
.example-2 .label i{display:block;font-size:25px;padding-bottom:16px}
.example-2 .label i,.example-1 .label .title{color:#fff;transition:200ms color}
.example-2 .label:hover{border:1px solid #fff backgraund:red;}
.example-2 .label:hover i,.example-1 .label:hover .title{color:#fff;}
.uploaded_image {

	background-image: url('http://ktion.ru.delta.mtw.ru/uploads/tmp/576.jpg');
	width: 260px;
	height: 260px;
	background-clip: padding-box;

}*/




.example-2 .btn-tertiary{
	color:##495057;
	padding:0;
	line-height:40px;
	width:100%;
	margin:auto;
	display:block;
	border:1px solid #ced4da
}
.example-2 .btn-tertiary:hover,.example-2 .btn-tertiary:focus{
	color:#888
}
.example-2 .input-file{
	width:.1px;
	height:.1px;
	opacity:0;
	overflow:hidden;
	position:absolute;
	z-index:-1
}
.example-2 .input-file + .js-labelFile{
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	padding:0 10px;
	cursor:pointer
}
.example-2 .input-file + .js-labelFile .icon:before{
	content:"\f093"
}
.example-2 .input-file + .js-labelFile.has-file .icon:before{content:"\f00c";color:#ced4da}

.success {

	width:100%;
	border:2px dashed #000;
	border-radius:5px;

}


.modal-body {

	/*font-size: 16px;*/
}

input [type="file"] {

	display: none;
}

label2 {
	width: 260px;
	height: 60px;
	background-color: none;
	color: black;
	margin: 15px;
	border-radius: 20px;
}

.name-wrap {
	/*width: 100px;*/
}


.name-wrap {
font-size: 50px;
position	: relative;
width: 100%;
}


.name-wrap3 i {
	
	font-size: 50px;
}

.headline i {
	
	font-size: 25px;
}


.name-wrap3 {
position	: relative;
width: 100%;
}


.headline { 
    position: absolute;
    top: -32px;
    left: -10px;
    /*width: 100%;*/
}

.fa-times-circle {
 background: #fff;
 border-radius: 50%;
 height: 1em;
 width: 1em;
 color: red;
 cursor:pointer;
}



.icon_size {
font-size: 50px;
}

.item_file,.item_file2 {
/*width: 80px;*/
padding-left: 5px;
padding-right: 5px;
font-size: 50px;
color: #00000066;


}


.item_file_add {
	padding-right: 10px;

/*width: 60px;*/
/*color: #00000066;*/

}


.add_file {

font-size: 50px;

}

.addfile {
	border: 1px solid #2081e1;
	color: #2081e1;
}

.addfile3 {
	border: 1px solid red;
	color: red;
}

.addfile2 {
	
	cursor: pointer;
}




.name {
white-space: nowrap; 
overflow: hidden;
text-overflow: ellipsis;
font-size: 14px
}

.file-border {

	border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}







